@import '_content/Excubo.Blazor.TreeViews/Excubo.Blazor.TreeViews.bundle.scp.css';
@import '_content/God.Mlw.AspNetCore.Components.TreeViews/God.Mlw.AspNetCore.Components.TreeViews.w9kw5bh4nm.bundle.scp.css';

/* /God/Portal/Blazor/Client/Pages/Index.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-gy9df4zq26] {
    pointer-events: none;
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-gy9df4zq26] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /God/Portal/IdentityService/Pages/Components/SelectValueModalToggle.razor.rz.scp.css */
[b-4bsr3orsuh] .svmt-text {
    text-overflow: ellipsis;
    direction: rtl;
}
[b-4bsr3orsuh] .svmt-btn-outline {
    --bs-btn-bg: #f5f5f7;
    --bs-btn-color:#333;
    --bs-btn-border-color: #e7e9ec;
    --bs-btn-hover-border-color: #e7e9ec;
    --bs-btn-hover-bg: #e7e9ec;
    --bs-btn-padding-x: .5rem
    
}
/* /God/Portal/IdentityService/Pages/Wecom/UserGrantManagement.razor.rz.scp.css */
[b-f00pxua5o9] .department-tree-main .mlw-tree-view-ul .content-wrapper{
    display: flex;
    align-items: center;
}
[b-f00pxua5o9] .department-tree-main .dropdown-toggle{
    --bs-btn-hover-bg: rgba(0,0,0,.05);
    --bs-btn-padding-y: 1px;
    margin-right: .25rem;
    opacity: 0.001;
}
[b-f00pxua5o9] .department-tree-main .treeview-item:not(:has(.treeview-item:hover)):hover > .item-title .dropdown-toggle {
    opacity: 1;
}
[b-f00pxua5o9] .mlw-tree-view-ul .dropdown-toggle::after{
    
    font-family: "iconfont" !important;
    content: "\e656";
    border: 0;
    transform: rotate(90deg);
}

[b-f00pxua5o9] .tippy-content{
    padding: .5rem;
}
/* /God/Portal/IdentityService/Pages/Wecom/WecomDepartmentManagement.razor.rz.scp.css */
[b-pejoqzd3j6] .department-tree-main .mlw-tree-view-ul .content-wrapper{
    display: flex;
    align-items: center;
}
[b-pejoqzd3j6] .department-tree-main .dropdown-toggle{
    --bs-btn-hover-bg: rgba(0,0,0,.05);
    --bs-btn-padding-y: 1px;
    margin-right: .25rem;
    opacity: 0.001;
}
[b-pejoqzd3j6] .department-tree-main .treeview-item:not(:has(.treeview-item:hover)):hover > .item-title .dropdown-toggle {
    opacity: 1;
}
[b-pejoqzd3j6] .mlw-tree-view-ul .dropdown-toggle::after{
    
    font-family: "iconfont" !important;
    content: "\e656";
    border: 0;
    transform: rotate(90deg);
}

/* /God/Portal/IdentityService/Pages/Wecom/WecomUserManagement.razor.rz.scp.css */
[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-leader{
    --bs-btn-disabled-opacity: .5;
    opacity: var(--bs-btn-disabled-opacity);
}

[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-leader.btn-block {
    display: inline-block;
    width: initial;
    --bs-btn-disabled-opacity: 1;
    position:relative;
    overflow:hidden;
}

[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-main{
    --bs-btn-disabled-opacity: .5;
    opacity: var(--bs-btn-disabled-opacity);
}
[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-main.disabled{
    --bs-btn-disabled-opacity: 1;
    position:relative;
    overflow:hidden;
}
[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-leader:hover,
[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-main:hover{
    --bs-btn-disabled-opacity: 1;
}


[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-leader.btn-block::before,
[b-jukgqu5n30] .mlw-tree-view-ul .btn-is-main.disabled::before
{
    font-family: "iconfont";
     content: "\e647";
     position: absolute;
     height: 1rem;
     line-height: 1rem;
     width: 1.5rem;
     right: 0;
     bottom: -3px;
     padding-left:.625rem;
     background-color: var(--bs-btn-active-bg);
   
     color: var(--bs-btn-active-color);
     clip-path: polygon(
         0 100%, 100% 0, 100% 100%
    );
     
}

